#!/bin/bash

sleep 5

if [ -f "/etc/xdg/autostart/calamares.desktop" ]; then
    if [ -d "$HOME/Рабочий стол" ]; then
        cp "/etc/xdg/autostart/calamares.desktop" "$HOME/Рабочий стол/"
        cp "$HOME/.config/autostart/key-sign.sh.desktop" "$HOME/Рабочий стол/"
        sudo chown -R 1000:1000 "$HOME"
    fi

    if [ -d "$HOME/Desktop/" ]; then
        cp "/etc/xdg/autostart/calamares.desktop" "$HOME/Desktop/"
        cp "$HOME/.config/autostart/key-sign.sh.desktop" "$HOME/Desktop/"
        sudo chown -R 1000:1000 "$HOME"
    fi
fi
